/* Extra style items for the project descriptions. */

/* the top heading will always be "Project:  Something", 
   so let's save a step and automagically print it out. */
h1:before {
	content: "Project:  ";
}

/* since we overwrote the h1 tag from style.css, we need to 
   redefine the tag's color here. */
h1 {
	color: #663366;
};

/* this should work, but it isn't, currently.  attempts to 
   print a number in front of the level 2 headings.  most likely,
   this feature of CSS2 is not supported by the browser in which 
   I am testing.  bastards. */
h2:before {
	content: counter(section, upper-roman) ".";
	counter-increment: section;
}